<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xmlns:dbo="https://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="https://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="https://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="https://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/LinearityUncertainty">
    <schema:name>linearity uncertainty</schema:name>
    <schema:description>The linearity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Bias/BiasUncertainty">
    <schema:name>bias uncertainty</schema:name>
    <schema:description>The bias uncertainty of the sensor of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Bias"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorActuationRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Sensitivity"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Bias"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/LinearityUncertainty"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/HysteresisUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Sensitivity/SensitivityUncertainty">
    <schema:name>sensitivity uncertainty</schema:name>
    <schema:description>The sensitivity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">160.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91">
    <dcterms:identifier>0184ebd9-988b-7bb9-af08-d1e28e2dee91</dcterms:identifier>
    <dcterms:identifier>fst-inv:D20</dcterms:identifier>
    <schema:name>BHL-4201-00-03</schema:name>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>TransInstruments</schema:manufacturer>
    <schema:serialNumber>L423875</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <schema:location>Hydropulser Schrank</schema:location>
    <dbo:maintainedBy>Rexer</dbo:maintainedBy>
    <sosa:usedProcedure>Piezoresistiv</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>Piezoresistiv</schema:keywords>
    <dcterms:modified>None</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Bias/BiasUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/HysteresisUncertainty">
    <schema:name>hysteresis uncertainty</schema:name>
    <schema:description>The hysteresis uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91"/>
    <schema:encodingFormat>text/turtle</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorActuationRange">
    <schema:name>sensor output voltage range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/ActuationRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Voltage"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/V"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">16.0</schema:value>
    <qudt:unit>(bar)/(V)</qudt:unit>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/Sensitivity/SensitivityUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91"/>
    <schema:encodingFormat>application/rdf+xml</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-af08-d1e28e2dee91"/>
    <schema:encodingFormat>application/json</schema:encodingFormat>
    <schema:encodingFormat>application/ld+json</schema:encodingFormat>
  </rdf:Description>
</rdf:RDF>
